﻿/*Common********/
.top40 {margin-top: 40px;}
.top30 {margin-top: 30px;}
.top20 {margin-top: 20px;}
.top15 {margin-top: 15px;}
.top10 {margin-top: 10px;}
.top5 {margin-top: 10px;}
.left {float:left;}
.right {float: right;}
/*Container********/
#global{width: 960px; margin: 0px auto; position: relative;}
#leftad{position: absolute; width: 160px; top: 135px; left: -170px; float: left; height: 1000px;}
#rightad{position: absolute; width: 160px; top: 135px; right: -170px; float: right; height: 1000px;}
.container{width: 960px; margin: 0px auto; display: inline-block;}
/*Header******/
#topmenu {background: #01233C;}
#topmenu > div{float:left;}
	#topmenu .menufooter, #topmenu .topsearch2013{float: right; }
		#topmenu .topsearch2013 .facebook, #topmenu .topsearch2013 .twitter{display: none;}
#header_top{background: #014069; width: 100%;  text-align: center;}
	#header_top .container {padding: 10px 0px; background: #014069;}
		#header_top .container .ad div{margin: 0px auto;}
	.header_top_left{float:left;}
	.header_top_right{float:right;}
#header_bottom{min-height: 130px; background: #01233C; position: relative;}
	.header_bottom_left{float:left; padding: 20px 0px 0px 20px;}
	.header_bottom_right{position: absolute; bottom: 0px; right: 0px;}
#menu{margin-top: -38px; z-index: 10; position: relative;}
/*Content******/
#content{background: #FFFFFF; margin-top: 0px !important; padding-bottom: 20px;}
#top{ padding: 10px 15px;}
#middle_left{width: 610px; float: left; margin: 0px 15px 15px 15px; text-align: left;}
	.contentonecol{}
	.contenttwocol{width: 300px; float: left;}
	.contenttwocol.first{margin-right: 10px;}
#middle_right{width:300px; margin-right: 15px;float: right;}
/*Content******/
#footer{ text-align: center; padding-bottom: 10px;}
	#footer .menufooter{margin-bottom: 20px;}
		#footer .ad div{margin: 0px auto;}
/*headertext*****/	
.landingheadline { width: 100%; height: 30px; background: url(../Content/images/header_bg.gif) repeat-x top left; display: inline-block; line-height: 30px; vertical-align: middle; margin-top: 10px;}
	.landingheadline .headertext { float: left; color: #FFFFFF;margin-left: 10px;font-weight: bold;font-size: 11px;}
		.landingheadline .headertext img{vertical-align: middle;}
	.landingheadline .headerlink { float: right;margin-right: 10px; font-size: 10px; padding-left: 15px; background: url(../icon/header_bg_bullet.gif) no-repeat center left;}
		.landingheadline .headerlink a {color: #FFFFFF;  }
	.landingheadline .socialheaderlink {float: right; padding: 5px;}
/*main2013*/
.menulanding ul.menuParent{ margin: 0px; padding:0px; text-align: left; list-style: none;}
.menulanding ul.menuParent li{ float: left; margin-right: 0px;}
.menulanding ul.menuParent li a{background: url("../Content/images/menulanding_bg.gif") repeat-x; height: 39px; display: inline-block;padding: 0px 15px;font-size: 14px; text-transform: uppercase; color: #FFFFFF; line-height: 39px; vertical-align: middle; font-weight:bold;}
.menulanding ul.menuParent li a:hover, .menulanding ul.menuParent li a.menulanding_on,
.menulanding ul.menuParent li a:hover, .menulanding ul.menuParent li a.selected{background: url("../Content/images/menulanding_bg_hover.gif") repeat-x; text-decoration: none;}

	.menulanding ul.menuParent li.separator{display: none;}	
	.menulanding ul.menuParent li a img{vertical-align: middle; margin-right: 5px;}

.menulanding ul.childmenu{ background: url("../Content/images/menulanding_child_bg.gif") repeat-x; list-style: none; display: inline-block; width: 100%; padding: 0px; margin: 0px;}
.menulanding ul.childmenu li {float:left;}
.menulanding ul.childmenu li a{height: 39px; display: inline-block;padding: 0px 15px;font-size: 14px; color: #FFFFFF; line-height: 39px; vertical-align: middle;} 
.menulanding ul.childmenu li.separator{display: none;}	

.menulanding_children{background: url("../Content/images/menulanding_child_bg.gif") repeat-x;
	list-style: none; display: inline-block; width: 100%; padding: 0px; margin: 0px;position: absolute; left: 0px; top: 39px;} 
	.menulanding_children ul{list-style: none;}
		.menulanding_children ul li{float: left;}
			.menulanding_children ul li a{height: 39px;display: inline-block;padding: 0px 15px;font-size: 14px;color: #FFFFFF;line-height: 39px;vertical-align: middle;}
		.menulanding_children ul li.separator{display: none;}			

/*FlowPLayer*****/	
.mediaplayerlanding {margin-top: 10px; text-align: center;}
.mediaplayerlanding .mediacontent {text-align: left;}
.mediaplayerlanding .mediacontent .title {font-size: 18px; font-weight: bold; padding: 10px 0px;}

.addthis_button_facebook_like { overflow:hidden; width: 45px !important; }
.mediaplayer{	background: #f5f5f5; border: 1px solid #e5e5e5; box-shadow: inset 0 0 0 1px #f9f9f9; border-radius: 4px;position: relative; margin-top: 10px; padding: 10px; min-height: 100px;	}
	.mediaplayer .logo {position: absolute;text-shadow: 0 30px 1px rgba(0,0,0,.3); box-shadow: 0px 0px 10px 0px #000; left: 10px;}
	.mediaplayer .downloadbutton{-moz-box-shadow: inset 0px 1px 0px 0px #ffffff; -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
box-shadow: inset 0px 1px 0px 0px #ffffff;background-color: #ededed;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;
border: 1px solid #dcdcdc; display: inline-block; color: #777777; font-weight: bold; padding: 2px 4px; text-decoration: none; }
	.mediaplayer .addthis_toolbox{position: absolute; right: 10px; bottom: 0px;}
	.mediaplayer .mediacontent{margin-left: 110px; margin-bottom: 50px;}
	.mediaplayer .mediacontent .title{font-weight: bold; padding-bottom: 5px;}
	.mediaplayer .mediaplayer_container{position: absolute; bottom: 25px; right: 10px;}
		.mediaplayer .mediaplayer_container a{display: block; width: 480px; height: 26px}
/*NowPlaying mini*****/	
.nowplaying_container{position: fixed; top: 0px; margin-left: 970px; margin-top: 2px;z-index: 9999;}
.nowplaying_container #livenow_panel{position: absolute; left: -365px; top: 0px; background: #FFF; border: solid 5px #01406B; padding: 5px; }
	.nowplaying_container #livenow_panel.off{display: none; }
	.nowplaying_container #livenow_panel.on{display: block; }
/*Buttons*/
.livenow{ color: #FFF !important; display: inline-block; outline: none; cursor: pointer; 
	text-decoration: none; padding: 5px 10px 5px 10px; font-size: 18px; font-weight: bold;
	border: solid 1px #E02B20; background: #E96729; background: -webkit-gradient(linear, left top, left bottom, from(#E96729), to(#E02B20)); 
	background: -moz-linear-gradient(top, #E96729, #E02B20); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E96729', endColorstr='#E02B20');
	}
	.livenow:hover {text-decoration: none;}
	.livenow img{vertical-align: middle;}	
	
.facebookbutton{display: inline-block; padding: 1px 2px 1px 5px; position: relative; background-color: #f8f8f8; 
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#dedede)); 
	background-image: -moz-linear-gradient(top,#fff,#dedede); background-image: -o-linear-gradient(top,#fff,#dedede); 
	background-image: -ms-linear-gradient(top,#fff,#dedede); background-image: linear-gradient(top,#fff,#dedede); border: #ccc solid 1px; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font-weight: bold; text-shadow: 0 1px 0 rgba(255,255,255,.5); 	} 
	.facebookbutton *{vertical-align: middle;line-height: 16px; font-size: 11px;}
	.facebookbutton span{margin: 0 5px; color: #333; }
	.facebookbutton:hover {text-decoration: none;  border-color: #bbb; background-color: #f8f8f8;background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d9d9d9));
		background-image: -moz-linear-gradient(top,#f8f8f8,#d9d9d9); background-image: -o-linear-gradient(top,#f8f8f8,#d9d9d9); background-image: -ms-linear-gradient(top,#f8f8f8,#d9d9d9);
		background-image: linear-gradient(top,#f8f8f8,#d9d9d9);-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;	}